<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FormatFileMasterContrller extends Controller
{
    public function index()
    {
        $menu = 'FormatFileMaster';
        $currentContent = 'FormatFileMaster';
        return view('home', compact('menu', 'currentContent'));
    }
}
